/* CSS Document */

#about p {
	font-size:14px;
	line-height:20px;
	margin-bottom:25px;
}

#about p.lead {
	font-size:26px;
	line-height:32px;
	padding-top:10px;
}

.quote {
    background-color: rgba(000,000,000,0.3);
    width: 100%;
}

.logo-quote {
    position: absolute;
    right: 30px;
    bottom: 90px;
    padding-right: 10px;
    width: 200px;
}

#parallax_ball {
    background-image: url('../images/new/shinnecock-hills.jpg'); height: 350px; width:100%; background-position: 50% 50%; background-repeat: no-repeat;
    background-position: 50% 22%;
}
.ajax-list li
{
list-style:disc;
line-height:24px;
font-size:16px;
}
.cbp img {
	display: inline !important;
}
.cbp-l-grid-projects .cbp-item { text-align: center !important; }

@media (min-width: 1024px) {
li.cbp-item.graphic {
	display: inline-block;
	height: 100% !important;
	position: relative !important;
	text-align: center !important;
	transform: none !important;
	width: 33% !important;
	max-height: 300px !important;
}

.cbp-l-grid-projects { max-height: 300px !important; }
}

@media (max-width: 1200px) {

#project-page-holder {
max-height: 594px;
}

#about p {
	font-size:14px;
	line-height:20px;
	margin-bottom:18px;
}

#about p.lead {
	font-size:21px;
	line-height:25px;
	padding-top:10px;
}
}
@media (max-width: 1300px) {
#bx-pager a img, #bx-pager2 a img {
width: 124px;
}
}
@media (max-width: 1024px) {
    
    .logo {width: 500px!important;}

.bx-viewport .logo .ajex-products img {width: 600px; }

.bx-viewport .logo img {width: 600px; }

.bx-viewport .one_half {width: 50%; }


#bx-pager a img, #bx-pager2 a img {
width: 165px;
}
}
@media (min-width: 1300px) {

.call-action h3 {
font-size: 30px !important;
line-height: 35px !important;
margin-top:20px;
}
}

@media (max-width: 1199px) {
	.one_sixth {
width: 33.3333333%;
margin-right: 0%;
}
ul.nav ul.socials-icons {
margin-top:10px;
margin-bottom:10px;
}
}

@media (max-width: 767px) {
    
    

    .logo {width: 500px!important;}

.bx-viewport img {width: 600px; }

.bx-viewport .one_half {width: 50%; }


	.service-item p {
padding-left: 0px;
}
ul.nav ul.socials-icons {
margin-top:10px;
margin-bottom:10px;
}
#home {
	background-image: url(../images/new/9192.jpg) !important;
	background-position: 50% 50%;
    background-size: cover;
}

}

@media (max-width: 480px) {
    .belt-desc {
        margin-top: -120px;
    }
    
    .bx-pager-link0, .bx-pager-link1, .bx-pager-link2, .bx-pager-link3, .bx-pager-link4, .bx-pager-link5, .bx-pager-link6, .bx-pager-link7 {
        visibility: hidden;
    }
    
    .large {
        font-size: 1em;
        line-height: 14px;
        padding: 12.5px 17px;
    }
    
    .clearfix {
        margin-top: 10px;
    }
    
    .logo {width: 320px!important;}

    .bx-viewport img {width: 100%; }

    .bx-viewport .one_half {width: 50% }

    .bx-viewport .one_half  p {font-size: 8px; }

    .service-item {
        margin-top: 0px;
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 10px;
}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .two_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
margin-bottom: 0px;
}
.container {
padding: 70px 20px;
}
.service-item h5 {
margin-top: 10px;
}
p {
margin-bottom: 10px;
}
h1 {
font-size: 28px;
letter-spacing: 0;
margin-bottom: 10px;
line-height: 32px;
}
h3 {
font-size: 20px;
line-height: 30px;
}
h4 {
	margin-top:20px;
}
.section-title {
margin-bottom: 30px;
}
.one_sixth {
width: 50%;
}
.quote h1 {
font-size: 22px;
line-height: 27px;
}
#project-page-holder {
max-height: 349px;
}

.one_fourth.about {
	text-align:center !important;
	margin-bottom:20px;
}
.project-info {
margin-top: -15px;
}
.service-item p {
padding-left: 0px;
}
.project-overlay {
background-color: transparent;
}
.call-action h3 {
	margin-top:10px
}

.call-action .three_fourth {
	margin-bottom:10px;
}
ul.nav ul.socials-icons {
margin-top:10px;
margin-bottom:10px;
}


#parallax_ball {
    background-image: url('../images/new/shinnecock-hills.jpg'); 
    background-position: 48% 50%; 
    background-repeat: no-repeat;
    background-size: cover;
}
    
.logo-quote {
    position: absolute;
    right: 20px;
    bottom: 130px;
    padding-right: 10px;
    width: 200px;
}
    
.bx-pager-item {
margin-top: 10px;
}
#contact-formular input[type="text"], #contact-formular input[type="email"], #contact-formular input[type="number"], textarea {

margin-bottom: 0px;
}
}
